[Wine] Re: how 2 download WINE thru windows (no linux modem yet)

dimesio wineforum-user at winehq.org
Sun Aug 14 18:07:08 CDT 2011

christmasangel wrote:
> it appears that wines version is 1.2 but still being called "beta" on my cd.

My guess is that's because you are using an old version of Ubuntu. http://wiki.winehq.org/FAQ#head-0bae04b4126dffb8a08bf020982badacb6f367ff

> I manually thru windows downloaded 1.2 Wine (non beta), and it isnt working. 
> Is there another issue of wine that would work on an amd64 computer?
> (I did go thru manually downloading wine 1.2 standard & dependancies, but I'm stuck at a point where wine says several of my lib32/Libc6 etc will break with its required dependancy versions)
> versions not installing smoothly:
> wine1.2_1.1.42-0ubuntu4_amd64.deb
> wine1.2-dbg_1.1.42-0ubuntu4_amd64.deb

That package is a very old version of Wine, and it is no longer supported.  You need at least the latest stable release. Ask for help on the Ubuntu forum if you can't figure out which package to download. As for your dependency issues, ask for help with that on the Ubuntu forum, too. These are packaging issues, not Wine issues.

Your other option is to build Wine yourself from source, but to do that you would have to satisfy even more dependencies, and since you are clearly unfamiliar with basic usage of your OS, I wouldn't recommend it.

More information about the wine-users mailing list